<EXT NEXT_FIELD_KEY="COL0147" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="1" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0020" description="RIPARTIZIONE_CCT_DOCENTE_Contratto_Conferma" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="RIPARTIZIONE_CCT_DOCENTE_Contratto_Conferma">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0015" order-key="ORD001" search-grouping="AND" title="">
    <COL0116 default="" display-field="" name="Check_richiedente_IN_responsabili_scientifici" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Check richiedente IN responsabili scientifici" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="Responsabile Scientifico proponente">
    <COL0011 default="" display-field="" name="Titolo_accademico" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo accademico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0013 default="" display-field="" name="Cognome" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0038 default="" display-field="" name="E-mail" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0014 default="" display-field="" name="Codice_fiscale" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0036 default="" display-field="" name="Qualifica" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Qualifica" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="Struttura" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="Codice_struttura" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0001" order-key="ORD003" search-grouping="AND" title="Dati contratto">
    <COL0005 default="" display-field="" name="Titolo" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0001 default="" display-field="" name="ID_Contratto" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID Contratto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Tipologia" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Tipologia" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Struttura_principale" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="ID_struttura_principale" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="Contraente/i" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Contraente/i" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Durata_(mesi)" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Durata (mesi)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0137 default="" display-field="" name="Corrispettivo_/_Contributo_(€)" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo / Contributo (€)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD004" search-grouping="AND" title="Soggetti del contratto">
    <COL0017 default="" display-field="" name="Responsabili_Scientifici" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Responsabili Scientifici" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 default="" display-field="" name="Partecipanti" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Partecipanti" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0019" order-key="ORD005" search-grouping="AND" title="Ripartizione possibile">
    <COL0134 default="" display-field="" name="Personale_Docente_(€)" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Personale Docente (€)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0135 default="" display-field="" name="Personale_Tecnico_Amministrativo_e_Bibliotecario_(€)" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Personale Tecnico Amministrativo e Bibliotecario (€)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0136 default="" display-field="" name="Totale_ripartizione_possibile_(€)" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Totale ripartizione possibile (€)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0018" order-key="ORD006" search-grouping="AND" title="RAG autorizzatore">
    <COL0143 default="" display-field="" name="UO_di_riferimento" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UO di riferimento" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0138 default="" display-field="" name="Titolo" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0131 default="" display-field="" name="Cognome" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0132 default="" display-field="" name="Nome" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0133 default="" display-field="" name="E-mail" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0010" order-key="ORD007" search-grouping="AND" title="Campi calcolati (nascosti)">
    <COL0144 default="" display-field="" name="Codice_struttura_principale" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0146 default="" display-field="" name="Codice_struttura_assegnazione" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice struttura assegnazione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0145 default="" display-field="" name="Codice_struttura_protocollo" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice struttura protocollo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Corrispettivo_/_contributo_FRESH" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo / contributo FRESH" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0119 default="" display-field="" name="Num_Responsabili_IRIS" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Num Responsabili IRIS" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0120 default="" display-field="" name="Num_Partecipanti_IRIS" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Num Partecipanti IRIS" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0113 default="" display-field="" name="Responsabili_Amministrativi_(completo)" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Responsabili Amministrativi (completo)" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0109 default="" display-field="" name="Responsabile_Amministrativo_(struttura)" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Responsabile Amministrativo (struttura)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0110 default="" display-field="" name="Responsabile_Amministrativo_(titolo_+_cognome_+_nome)" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Responsabile Amministrativo (titolo + cognome + nome)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0117 default="" display-field="" name="Partecipanti_dropdown" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Partecipanti dropdown" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0118 default="" display-field="" name="RS_Proponente_completo" order-key="ORD011" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="RS Proponente completo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0124 default="" display-field="" name="Array_CF_personale_docente" order-key="ORD012" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Array CF personale docente" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0125 default="" display-field="" name="Array_CF_altro_personale" order-key="ORD013" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Array CF altro personale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0140 default="" display-field="" name="Array_CF_email" order-key="ORD014" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Array CF email" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0139 default="" display-field="" name="Struttura_Principale_UPPER" order-key="ORD015" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura Principale UPPER" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0141 default="" display-field="" name="Elenco_Contraenti_CSV" order-key="ORD016" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Elenco Contraenti CSV" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0142 default="" display-field="" name="Elenco_RS_CSV" order-key="ORD017" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Elenco RS CSV" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD008" search-grouping="AND" title="Recupero dati WS contratto_fastsearch_ap (nascosti)">
    <COL0020 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0021 default="" display-field="" name="MSG" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MSG" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0022 default="" display-field="" name="ERR" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERR" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0017" order-key="ORD009" search-grouping="AND" title="Recupero dati WS autoriz_ap (nascosti)">
    <COL0127 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0128 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0129 default="" display-field="" name="MSG" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MSG" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0130 default="" display-field="" name="ERR" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERR" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0016" order-key="RD0010" search-grouping="AND" title="Page Break">
    <COL0126 default="" display-field="" name="" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>